import { http } from '@/utils/http';

/*通过id查询公文数据*/
export function queryByIdBpm(id : string) {
	return http({
		url: '/cxcjhcwjswxjh/cxcJhcwJswxjh/queryByIdBpm',
		method: 'GET',
		data: { id }
	})
}
